--- #YAML:1.0
name: Number-toColorPart
version: 0.02
author:
  - Rob Kinyon <rob.kinyon@iinteractive.com>
abstract: Provides an extension to Number.prototype that converts a number to its hex value
license: perl
generated_by: Module::Build version 0.2611, without YAML.pm
</html>